Source

dateutils / INSTALL

Installing dateutils from git tree
==================================
Requisites:
-----------
- compiler gcc >= 4.6.0 or compatible (icc, clang, ...)
- autotools
- gengetopt
- texinfo

Optional:
---------
- help2man

Build and install:
------------------
- autoreconf -i
- ./configure
- make
- [sudo] make install


Installing dateutils from tarball
=================================
Requisites:
-----------
- compiler gcc >= 4.6.0 or compatible (icc, clang, ...)

Build and install:
------------------
- ./configure
- make
- [sudo] make install


Notes
=====
To run the test suite in either case invoke
- make check
after building the binaries

To kick off adoption, currently old/buggy gcc compilers are supported
as well, however this might change in the future.